Home

SmartContractState get smart query result from the contract

GET
https://inj.nownodes.io/cosmwasm/wasm/v1/contract/{address}/smart/{query_data}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

addressstringrequiredpath

address is the address of the contract

query_datastring<byte>requiredpath

QueryData contains the query data passed to the contract

Response

200OK

A successful response.

default

An unexpected error response.